#ifndef __FRU_H__
#define __FRU_H__

#include "goahead.h"
//void getFruInfo(Webs *wp);

void getFruChassisInfo(Webs *wp);
void getFruBoardInfo(Webs *wp);
void getFruProductInfo(Webs *wp);

#endif /* __FRU_H__ */